<html>
    <head>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link href="list.css" rel="stylesheet" type="text/css" />
</head>

<body class="buy1">
    <div class="line col-sm-12">
        <div class="line1 row">
            <P>〇〇さん</P>
            <a href="" class="col-sm-5">ログアウト</a>

            <a href="" class="btn btn-primary">カート</a>

        </div>
    </div>
    <div class="col-4 mx-auto abc" align="center">
        <h1>購入最終確認画面</h1>
    </div>
    <div class="col-4 mx-auto mt-5">

        <table>
            <tr height=100>
                <td width=500>AUDI R8</td>
                <td width=250>35,000,000円</td>

            </tr>
            <tr>

                <td>関東圏内</td>
                <td>80,000</td>

            </tr>
            <tr height=100>
                <td>合計金額</td>
                <td>35,080,000円</td>
            </tr>

        </table>
    </div>
    <div class="col-3 mx-auto mt-5">

        <input type="button" value="購入を確定する" style="width: 250px; height:50px;">
    </div>
    <div class="next">
        <a href="">戻る</a>
    </div>
</body></html>
    